
.site_titulo {
		position: relative;
		font-size: 60px;
		margin-top: 0;
		font-family: 'Myriad Pro', 'Myriad', helvetica, arial, sans-serif;
		text-shadow: 2px 3px 3px #292929;
		-webkit-text-stroke: 1px white;
		padding-left: 10px;
    	padding-top: 64px;
		color:#ffffff;
		letter-spacing: -6px;
	}
	
.site_titulo:after { color: #dbdbdb;  content : attr(data-title); 	}
	
.site_noticia {margin-bottom: 16px; padding-left: 10px; padding-right: 10px; padding-top: 10px;}
.site_noticia_left {margin-left: 0px !important; clear: left;}
.site_noticia_right {margin-left: 8px !important; }
.site_noticia .tam { min-height:2.4em; max-height:2.4em; overflow:hidden;}
.site_noticia .tam2 { min-height:3.8em; max-height:3.8em; overflow:hidden;}

#noticia h1, h2 { line-height: 1em !important;}
#noticia h3 { line-height: 1.2em !important; }

#menuh .navbar-inverse .navbar-inner{background: rgb(66,110,181); /* Old browsers */
background: -moz-linear-gradient(top, rgba(66,110,181,1) 0%, rgba(66,110,181,1) 50%, rgba(32,89,181,1) 51%, rgba(13,63,123,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(66,110,181,1)), color-stop(50%,rgba(66,110,181,1)), color-stop(51%,rgba(32,89,181,1)), color-stop(100%,rgba(13,63,123,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(66,110,181,1) 0%,rgba(66,110,181,1) 50%,rgba(32,89,181,1) 51%,rgba(13,63,123,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(66,110,181,1) 0%,rgba(66,110,181,1) 50%,rgba(32,89,181,1) 51%,rgba(13,63,123,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(66,110,181,1) 0%,rgba(66,110,181,1) 50%,rgba(32,89,181,1) 51%,rgba(13,63,123,1) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(66,110,181,1) 0%,rgba(66,110,181,1) 50%,rgba(32,89,181,1) 51%,rgba(13,63,123,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#426eb5', endColorstr='#0d3f7b',GradientType=0 ); /* IE6-9 */;border-color:#eaeaea;}
#menuh .navbar .nav > li > a {
    color: #fff;}
#menuh .padnav { padding:6px 0 0 0;}
.cabsite { background: -moz-linear-gradient(top, rgba(86,86,86,0.54) 0%, rgba(0,0,0,0) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(86,86,86,0.54)), color-stop(100%,rgba(0,0,0,0))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(86,86,86,0.54) 0%,rgba(0,0,0,0) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(86,86,86,0.54) 0%,rgba(0,0,0,0) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(86,86,86,0.54) 0%,rgba(0,0,0,0) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(86,86,86,0.54) 0%,rgba(0,0,0,0) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8a565656', endColorstr='#00000000',GradientType=0 ); /* IE6-9 */
padding:12px 12px 22px 12px;}
.s-pr { position: relative;}
.header-portada { background: -moz-linear-gradient(left, rgba(255,116,0,1) 0%, rgba(255,116,0,0) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(255,116,0,1)), color-stop(100%,rgba(255,116,0,0))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left, rgba(255,116,0,1) 0%,rgba(255,116,0,0) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left, rgba(255,116,0,1) 0%,rgba(255,116,0,0) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left, rgba(255,116,0,1) 0%,rgba(255,116,0,0) 100%); /* IE10+ */
background: linear-gradient(to right, rgba(255,116,0,1) 0%,rgba(255,116,0,0) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff7400', endColorstr='#00ff7400',GradientType=1 ); /* IE6-9 */ height: 119px; margin: 0 0 11px; overflow: hidden; }
.header-portada .hdr-prt-title { border-right: 1px solid rgba(0, 0, 0, 0); bottom: -4px; color: #fff;   left: 12px;
letter-spacing: -1px; position: absolute; z-index: 2; text-shadow: 3px 3px 3px #666;filter: Shadow(Color=#666666, Direction=135, Strength=5);}
.header-portada .hdr-prt-subtitle {  border-right: 1px solid rgba(0, 0, 0, 0); color: rgba(75, 75, 75, 1);  font: 165px/165px 'sourceblack',Arial,Helvetica;    left: -18px; letter-spacing: -12px; position: absolute; text-transform: lowercase; top: -11px; white-space: nowrap; z-index: 1;-moz-opacity: 0.14; max-height: 88.5em; min-height: 88.5em;  overflow: hidden; opacity: 0.14; -ms-filter:"progid:DXImageTransform.Microsoft.Alpha"(Opacity=14); filter: progid:DXImageTransform.Microsoft.Alpha(opacity=14); filter:alpha(opacity=14);}
.header-portada .hdr-prt-img {  opacity: 1; right: 0; top: 0; z-index: 1;}
#dl-sites dt { width: 40px;}
#dl-sites dd { margin: 5px 0 0 60px;}
#sites .thumbnail { border: 1px solid #DDDDDD; border-radius: 4px;  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.055); transition: all 0.2s ease-in-out 0s;
}
#sites .mfacebook { background:url(social/facebook.png) no-repeat;}
#sites .mtwitter { background:url(social/twitter.png) no-repeat;}
#sites .mcontacto { background:url(social/contacto.png) no-repeat;}
#sites .mlinkedin { background:url(social/linkedin.png) no-repeat;}
#sites .mgoogle { background:url(social/google.html) no-repeat;}
#sites .myoutube { background:url(social/youtube.png) no-repeat;}
#sites .linea3 {  border-bottom: 1px solid #DDDDDD;}
#sites .fecha {   font-size: 23.5px;  font-weight: bold;  min-width: 50px; overflow: hidden; padding: 15px 0;}
#sites .tab-content { min-height:350px;}
.borde-img-s {  border: 1px solid #DDDDDD; padding:3px;}
 solid #DDDDDD; padding:3px;}
.contenido-site a { text-decoration:underline;}